Subject: Ticket Assigned - can
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 03:53:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can munir qadir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i’m munir Bot:  Please enter your name Customer:  i have confirmed my order but i want to chnge 1 size bcz there is one size issue can uh help me? Bot:  Please enter your name Customer:  munir qadir Bot:  Hi Munir Qadir ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336738197            07:29 AM, 17th Jun                     munir qadir                    Ok           07:29 AM, 17th Jun                   Mohammed                    Hi Munir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:29 AM, 17th Jun                     munir qadir                    I have ordered i today           07:30 AM, 17th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:30 AM, 17th Jun                     munir qadir                             07:31 AM, 17th Jun                     munir qadir                    I want chnge one shoes size           07:31 AM, 17th Jun                     munir qadir                    Can uh help me           07:31 AM, 17th Jun                     munir qadir                    Buy mistake i select wrong size           07:32 AM, 17th Jun                     munir qadir                    ??           07:32 AM, 17th Jun                   Mohammed                   We are sorry we can not do any change after the order placed successfully           07:34 AM, 17th Jun                     munir qadir                    Plz do me a favor just chang the size           07:34 AM, 17th Jun                   Mohammed                    Please note, we'll only be able to make changes to your order before it has been processed.            07:35 AM, 17th Jun                     munir qadir                             07:35 AM, 17th Jun                     munir qadir                    I wamt this in 25           07:35 AM, 17th Jun                   Mohammed                   you can cancel the order and apply for new order with right size           07:36 AM, 17th Jun                     munir qadir                    Ok thnks alot           07:37 AM, 17th Jun                   Mohammed                   should i cancel the order?           07:37 AM, 17th Jun                   Mohammed                   and you can apply for new order           07:37 AM, 17th Jun                     munir qadir                    Ye uh can           07:38 AM, 17th Jun                     munir qadir                    Plz cancel           07:39 AM, 17th Jun                     munir qadir                    But my order has not been processed           07:39 AM, 17th Jun                   Mohammed                   yes  we will cancel that and please create a new one           07:40 AM, 17th Jun                     munir qadir                    Ok thanks           07:41 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           07:41 AM, 17th Jun                     munir qadir                    No sorry for disturbing plz don’t cancel there is no sizes available           07:42 AM, 17th Jun                     munir qadir                    In other           07:43 AM, 17th Jun                   Mohammed                   I am sorry the order already canceled           07:43 AM, 17th Jun                     munir qadir                    Ok but now I can’t find others sizes what can i do?           07:45 AM, 17th Jun                   Mohammed                   You can place a new order without the shoes           07:46 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           07:49 AM, 17th Jun                     munir qadir                    Yes uh can           07:51 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           07:51 AM, 17th Jun                     munir qadir                    No i will see           07:52 AM, 17th Jun                     munir qadir                    Thanks alot           07:52 AM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725837